function [] = compact_save_gene_gene_correlation(name)
global PCMs expCorr F Flabels intint ifFlt corrThrs divT
% compact gene-gene correlation

ggc = struct;
ggc.PCMs = PCMs;
ggc.expCorr = expCorr;
ggc.intint = intint;
ggc.corrThrs = corrThrs;
ggc.Flabels = Flabels;
ggc.ifFlt = ifFlt;
ggc.F = F;
save(['divT', name, '.mat'], 'divT');
% save(['corrByThS', name, '.mat'], 'corrByThS');  
save(['ggc_', name, '.mat'], '-struct', 'ggc', '-v7.3');
end


    